"""Update cookie_policy row name to privacy_policy

Revision ID: 01a37d917ea2
Revises: 42728f5382e8
Create Date: 2020-04-08 14:11:50.615695

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '01a37d917ea2'
down_revision = '42728f5382e8'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user_options', sa.Column('privacy_policy', sa.Boolean(), nullable=True))
    op.drop_column('user_options', 'cookie_policy')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user_options', sa.Column('cookie_policy', sa.BOOLEAN(), autoincrement=False, nullable=True))
    op.drop_column('user_options', 'privacy_policy')
    # ### end Alembic commands ###
